<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d4998d">  <td>23/06/12 17:22:37</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Testjenkins.afterClass()[pri:0, instance:com.practicejenkins.Testjenkins@172b013]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@858232531</td>   <td></td> </tr>
<tr bgcolor="d4998d">  <td>23/06/12 17:22:29</td>   <td>-7880</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Testjenkins.beforeClass()[pri:0, instance:com.practicejenkins.Testjenkins@172b013]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@858232531</td>   <td></td> </tr>
<tr bgcolor="d4998d">  <td>23/06/12 17:22:36</td>   <td>-678</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testjenkins.bus()[pri:2, instance:com.practicejenkins.Testjenkins@172b013]">bus</td> 
  <td>main@858232531</td>   <td></td> </tr>
<tr bgcolor="d4998d">  <td>23/06/12 17:22:36</td>   <td>-545</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testjenkins.holidays()[pri:3, instance:com.practicejenkins.Testjenkins@172b013]">holidays</td> 
  <td>main@858232531</td>   <td></td> </tr>
<tr bgcolor="d4998d">  <td>23/06/12 17:22:36</td>   <td>-702</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Testjenkins.hotel()[pri:1, instance:com.practicejenkins.Testjenkins@172b013]">hotel</td> 
  <td>main@858232531</td>   <td></td> </tr>
</table>
